const app = async (app) => {
  app.use("/", require("./default"));
  app.use("/user", require("./user"));
  app.use("/eqpt", require("./eqpt"));
  app.use("/dept", require("./dept"));
  app.use("/auth", require("./auth"));
  app.use("/userTableSetting", require("./userTableSetting"));
  app.use("/workHistory", require("./workHistory"));
  app.use("/sensorLevel", require("./sensorLevel"));
  app.use("/monitoring", require("./monitoring"));
  app.use("/operationReport", require("./operationReport"));
};

module.exports = app;
